/*
Theme Name: Royal Child
Template: royal
Author: AthenaStudio
Author URI: https://themeforest.net/user/athenastudio
Description: Royal is a clean and modern one page WordPress template built with Bootstrap framework. It is ultimate flexible with loads of nice options and features.
Version: 1.7.0
License: GNU General Public License version 3.0
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

/*GENERAL*/

body {
	font-size: 16px;
	color: #696f6f;
}

h1 {
	display: none;
}

a {
	color: #9981BB;
}

a:hover, .widget ul:not(.fa-ul) li a:hover, .widget ul:not(.fa-ul) li a:focus {
	color: #1a237e;
}

.section .container h3, .section .container h4, .section .container h5, .section .container h6 {
	font-weight: 400;
	color: #1a237e;
}

.section .container h3 {
	text-transform: none;
}

.panel-body h3 {
	text-transform: uppercase !important;
}

#ajaxsearchliteres1 {
	z-index: 999;
}

#menu-main-menu {
	margin-top: auto;
	align-items:center;
}

.navbar {
	padding-top: 30px;
	z-index: 900;
	height: 120px;
	background-color: #9981BB;
}

.navbar .navbar-nav > li > a{
	color: #ffffff;
	font-weight: 400 !important;
}

.navbar.floating .nav > li a {
	color: #ffffff;
}

.navbar .navbar-nav > li a:hover, .navbar .navbar-nav > li a:focus, .navbar .navbar-nav > li.active > a, .navbar .navbar-nav > li.current-menu-item > a, .arrows .arrow i:hover, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus, .widget.widget_archive a:hover, .widget.widget_categories a:hover, .widget.widget_archive a:focus, .widget.widget_categories a:focus, .widget.widget_recent_comments a:hover, .widget.widget_recent_comments a:focus {
	color: #000051 !important;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	margin-top: -28px;
}

#menu-main-menu {
	padding-top: 5px;
}

#index-image {
	padding-top: 0;
	padding-bottom: 0;
}

.section .container h2 {
	font-weight: 400;
}

.widgettitle {
	text-transform: initial !important;
}

.search {
	float: right;
}

.search-submit {
	background-color: #2F8071 !important;
	max-width: 220px;
}

.search-submit:hover, .search-submit:active {
	background-color: #89CCC0 !important;
}

.btn.btn-default, input {
	border-radius: 3px;
	padding: 18px 30px;
	line-height: 1;
	font-size: 14px;
	font-weight: 600;
	border-width: 0;
	text-transform: uppercase;
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;
	color: #fff;
	background-color: #534bae;
	border: none;
}

input.search-field {
	color: #a6a6a6;
	border-radius: 3px;
	border: 1px solid #ddd;
	background-color: #fff;
}

span input {
	line-height: 1;
	padding: 14px 18px;
	color: #a6a6a6;
	border-radius: 3px;
	border: 1px solid #ddd;
	background-color: #fff;
	-webkit-transition: border-color 0.15s ease-in;
	-moz-transition: border-color 0.15s ease-in;
	transition: border-color 0.15s ease-in;
}

div.wpforms-container-full .wpforms-form button[type=submit] {
	background-color: #534bae !important
	border-radius: 3px;
	padding: 18px 30px;
	line-height: 1;
	font-size: 14px;
	font-weight: 600;
	border-width: 0 !important;
	text-transform: uppercase !important;
}

div.wpforms-container-full .wpforms-form button[type=submit]:hover {
	background-color: #1a237e !important;
}

blockquote {
	background-color: #6a548b;
	border-radius: 3px;
	padding: 10px !important;
	border: none;
}

blockquote p {
	color: #fff;
}

.panel-default {
	border-color: #9981BB;
}

.panel-group .panel-heading {
	padding: 25px 30px;
	background-color: #9981bb;
	
}

.panel-group .panel-title a{
	text-transform: uppercase !important;
	color: #ffffff;
}

.blog-post header .info {
	display: none;
}

.woocommerce ul.products li.product h3{
	margin-top: -75px;
	margin-left: 15px;
	padding: 0.5em 0;
	font-size: 0.75em;
}

.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
	margin-bottom: 90px;
}

header h3 {
	color: #696f6f !important;
}

span.product-title h3 {
	color: #696f6f !important;
	font-size: 16px;
}

#tab-title-contre-indications, 
#tab-title-effets-indesirables,
#tab-title-surdosage,#tab-title-forme-galenique,
#tab-title-notice
 {
	background-color: #836fa9;
	color: #1a237e; 
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}

#tab-title-general,
#tab-title-precautions-demploi, #tab-title-mecanisme-daction, 
#tab-title-prix, 
#tab-title-references
 {
	background-color: #65499c !important;
	color: #1a237e;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}

#tab-title-general:hover, #tab-title-general:focus, 
#tab-title-precautions-demploi:hover, #tab-title-mecanisme-daction:hover, 
#tab-title-precautions-demploi:focus, #tab-title-mecanisme-daction:focus, 
#tab-title-prix:hover, #tab-title-references:hover, #tab-title-prix:focus, #tab-title-references:focus,
#tab-title-contre-indications:hover, #tab-title-contre-indications:focus,
#tab-title-effets-indesirables:hover, #tab-title-effets-indesirables:focus, 
#tab-title-forme-galenique:hover,#tab-title-forme-galenique:focus,
#tab-title-surdosage:hover, #tab-title-surdosage:focus,
#tab-title-notice:hover, #tab-title-notice:focus {
	background-color:#836fa9;
	color: #1a237e;
	border-bottom: 1px solid #65499c;
	border-right: 1px solid #65499c;
	border-left: 1px solid #65499c;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	color: #fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	background: #836fa9!important;
	color: #1a237e;
	border-bottom: 1px solid #65499c;
	border-right: 1px solid #65499c;
	border-left: 1px solid #65499c;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:active,
.woocommerce div.product .woocommerce-tabs ul.tabs li a:focus,
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover {
	color: #1a237e;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border: transparent;
    background-color:  transparent;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::before, 
.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
	display: none;
}

.woocommerce img, .woocommerce-page img {
	max-width: inherit;
}

.woocommerce ul.products li.product .button {
	display: none;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title{
	margin-top: -220px;
    margin-left: 15px;
	margin-right:15px;
    color: #fff;
    font-weight: 600;
	padding: 4.5em 0;    
	font-size: 1em;
    letter-spacing: 0.2px;
	padding: none;
}

.orderby {
	display: none;
}

section.related.products{
	display: none;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
	display: none;
}

.sidebar .tagcloud > a {
	background-color: #1a237e;
}

.sidebar .tagcloud > a:hover {
	background-color: #9981BB;
}

.section .container h2.yikes-custom-woo-tab-title:nth-child(n) {
	display: none;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
	display: none;
}

#comments {
	display: none;
}

.taxonomy_dropdown_widget_dropdown {
	border: 1px solid #999;
	border-radius: 4px; 
	background-color: #ffffff;
}

.section .container header img {
	max-width: 50% !important;
}

/*SPECIFIC*/
/*#rechercher-un-principe-actif {
	background-color: rgba(153, 129, 187, 0.5);
}*/

.btn.btn-default.btn-more {
	background-color: #534bae !important;
	display: flex;
	justify-content: center;
	max-width: 220px;
    margin: 0 auto;
}

.btn.btn-default.btn-more:hover, .btn.btn-default.btn-more:active {
	background-color: #1a237e !important;
}

.btn.btn-default.btn-more-secondary {
	background-color: #2F8071 !important;
	display: flex;
	justify-content: center;
	max-width: 220px;
	margin: 0 auto;
}

.btn.btn-default.btn-more-secondary:hover, .btn.btn-default.btn-more-secondary:active {
	background-color: #89CCC0 !important;
}

#contactez-nous {
	margin: 10%;
	background-color: #9981BB;
}

#form-responsive {
	margin: 0 auto;
}

.light-background {
	background-color: rgba(153, 129, 187, 0.1);
	padding: 50px 150px;	
}

.light-contact-background {
	padding: 15px;
	background-color: #fff !important;
}

.search-align {
	float: right;
}

footer #ajaxsearchlitewidget-3 {
	display: none;
	background-color: transparent !important;
}

#molecule-search .menu-main-menu-container {
	display: none;
}


/*RESPONSIVE*/

@media only screen
and (min-device-width: 992px)
and (max-device-width: 1200px) {
	.container {
		width: 970px;
	}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
	.navbar {
		height: 160px;
	}
	
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
		top: -15px;
	}
	
	.navbar.floating {
		padding-top: 15px;
	}
	
	.nav > li > a {
		padding: 10px;
	}
	
	#menu-main-menu {
		padding-top: 60px;
	}
	
	#contactez-nous {
		margin: auto;
	}
	
	span input, textarea {
		width: 100%;
	}
	
	#form-responsive, #form-responsive-2 {
		display: flex;
		flex-direction: column;
		width: 100%;
		margin: 0 auto;
	}
	
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
		margin-top: -170px;
		margin-left: 20px;
		display: flex;
		color: #fff;
		font-weight: 600;
		font-size: 0.8em;
		padding: 3.5em 0;
	}
	
	.woocommerce ul.products li.product h3{
	margin-top: -45px;
	margin-left: 18px;
	font-size: .75em;
	}

	.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
	margin-bottom: 80px;
	}
	
	.offsetTop {
		padding-top: 120px;
}
	
	.section.alt-background {
		display: none;
	}
	
	.light-background {	
		padding: 50px;	
	}	
}


@media only screen 
and (min-device-width : 360px) 
and (max-device-width : 767px) { 
	.navbar .navbar-toggle {
		margin-top: -10px;
	}
	.navbar .floating .slide-down img.logo-white,.navbar .floating .slide-down .navbar-toggle  {
		margin-top: 0;
	}
	
	img.logo-white {
		top: -10px;
	}
	
	.navbar-brand>img {
		max-height: 50px !important;
	}
	
	#menu-main-menu {
	display: block;
}
	.navbar .navbar-nav > li > a, .navbar.floating .nav > li a {
		color: #1a237e !important;
	}
	
	.navbar {
		max-height: 60px;
		background-color: #9981BB;
	}
	
	.navbar.floating .navbar-toggle .icon-bar {
		background-color: #ffffff;
	}
	
	.navbar .navbar-toggle:hover .icon-bar {
		background-color: #ffffff;
	}
	
	.intro {
		display: none;
	}
	
	.section.alt-background {
		padding-bottom: 0;
	}
	
	#contactez-nous {
		margin: auto;
	}
	
	select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
	width: 300px;
	padding: 14px 18px;
    color: #a6a6a6;
    border-radius: 3px;
    border: 1px solid #ddd;
	}

	input.wpcf7-form-control.wpcf7-file, 
	input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, 
	input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
		width: 300px;
	}
	
	span input, textarea {
		width: 100%;
	}
	
	.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
		width: 100%;
	}
	
		.woocommerce ul.products li.product h3{
	margin-top: -160px;
	margin-left: 55px;
	font-size: 1.5em;
	}
	
	.products.columns-2 {
		display: flex;
		flex-direction: column;
	}
	
	.row .sidebar .widget .woocommerce widget_product_categories {
		display: flex;
		flex-direction: column;
	}
	
	.row {
		display: flex;
		flex-direction: column-reverse;
	}
	
	.sidebar {
		margin-top: 0;
	}
	
	.light-background {
		padding: 15px;	
	}
	
	.offsetBottom {
		padding-bottom: 60px;
	}
	
	 .offsetTop {
		padding-top: 60px;
	}
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
		top: 0;
	}
	
	.navbar.floating {
		padding-top: 15px;
	}
	
	.search-align {
		float: none;	
	}
	
	.search-align, .widget_search, .widgettitle, .search-form, .search-submit {
		display: flex;
		flex-direction: column;
		margin: 0 auto;
	}
	
	#legislation {
		padding-top: 110px !important;
	}
	
	li.menu-header-search {
		display: contents;
	}
	
	.sidebar header {
		margin-bottom: 20px;
	}
	
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
	margin-top: -340px;
	}
	
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
	font-size: 1.2em;
	top: -90px;
    padding: 150px 40px;
	}
	
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
		margin-bottom: 110px;
	}
	
	#tag_cloud-2, #woocommerce_recently_viewed_products-2 {
		display: none;
	}
	.vc_custom_1601983478668 {
		padding: 50px 0!important;
	}
	#logos {
	margin: 0 auto;
	}	
}